zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: f2481361f99448eea617b7b1d4765566
      name: 'Discovered hosts'
    - uuid: 098f6bcd462143738ade4e832627b4f6
      name: test
  hosts:
    - host: test
      name: test
      groups:
        - name: test
      interfaces:
        - interface_ref: if1
      discovery_rules:
        - name: discovery
          type: TRAP
          key: discovery
          delay: '0'
          host_prototypes:
            - host: 'Host prototype {#ID}'
              name: 'Host prototype {#ID}'
              group_links:
                - group:
                    name: 'Discovered hosts'
              group_prototypes:
                - name: 'Host prototype {#ID}'
      inventory_mode: DISABLED
